#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 strict-list
version:              0.1.6
visibility:           public
id:                   strict-list-0.1.6-7SwhsZe5KXM2iFEj7ijqE6
key:                  strict-list-0.1.6-7SwhsZe5KXM2iFEj7ijqE6
license:              MIT
copyright:            (c) 2019, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/strict-list
synopsis:             Strict linked list
description:
    Implementation of strict linked list with care taken about stack.

abi:                  4f75fd7b66e86a7f3f3b4076507331c5
exposed:              True
exposed-modules:      StrictList
hidden-modules:       StrictList.Prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/strict-list-0.1.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/strict-list-0.1.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/strict-list-0.1.6
hs-libraries:         HSstrict-list-0.1.6-7SwhsZe5KXM2iFEj7ijqE6
depends:
    base-4.15.1.0 deepseq-1.4.5.0
    hashable-1.4.0.0-LbiCNO5gyl3FzQI198nxBm
    semigroupoids-5.3.7-1DauBc5sC899IUoeAe6zMf

haddock-interfaces:   /usr/share/doc/haskell-strict-list/html/strict-list.haddock
haddock-html:         /usr/share/doc/haskell-strict-list/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

